<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:id="@+id/parent_order_row_item"
    android:layout_height="wrap_content"
    android:background="?attr/selectableItemBackground"
    android:clickable="false"
    android:paddingBottom="@dimen/row_padding"
    android:paddingLeft="@dimen/activity_margin"
    android:paddingRight="@dimen/activity_margin"
    android:paddingTop="@dimen/row_padding">

    <ImageView
        android:id="@+id/thumbnail"
        android:layout_width="@dimen/thumbnail"
        android:layout_height="@dimen/thumbnail"
        android:layout_centerVertical="true"
        android:layout_marginEnd="@dimen/row_padding" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <TextView
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/contact_name"
            android:textSize="@dimen/contact_name" />

        <TextView
            android:id="@+id/children_names"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/contact_number"
            android:singleLine="true"
            android:ellipsize="end"
            android:textSize="@dimen/contact_number" />
    </LinearLayout>

<!--    add humberger menu here-->
    <ImageView
        android:id="@+id/overflow"
        android:layout_width="32dp"
        android:layout_height="32dp"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:src="@drawable/menu" />
</RelativeLayout>